Bug 1678763 - Please add Red Hat Enterprise Linux 7 Server Kickstart x86_64 7.x into recommended list
Summary: Please add Red Hat Enterprise Linux 7 Server Kickstart x86_64 7.x into recom...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.5.0
Assignee: Brad Buckingham
QA Contact: vijsingh
URL:
Whiteboard:
Depends On: 1692009
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-19 14:44 UTC by Lukas Zapletal
Modified: 2019-11-05 22:46 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.32-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:23 UTC
Foreman Issue Tracker 26345 None None None 2019-03-13 17:19:36 UTC

Description Lukas Zapletal 2019-02-19 14:44:16 UTC
Hello,

we make it hard for customers to find kickstart reporistory, please include it in the "recommended" list (blue star). If possible include latest and greatest 7.x and 6.x versions of the Server variant.

Comment 1 Brad Buckingham 2019-03-13 17:19:36 UTC
Created redmine issue https://projects.theforeman.org/issues/26345 from this bug

Comment 3 vijsingh 2019-04-01 06:05:51 UTC
ON_QA Verified

Steps:

 1. Navigate to Content -> Red Hat Repositories page
 2. select filter type 'Kickstart' and Click on Recommended Repositories on button. 

Observation:
  Able to see Kickstart 7.x and 6.x versions of the server variant repos into recommended list.

Comment 7 errata-xmlrpc 2019-05-14 12:40:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.